<?xml version="1.0" encoding="utf-8"?>
<Game id="34080" name="初音妹子的复仇" version="20141104" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Miku's Revenge.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
